MediaWiki:Common.css: Difference between revisions

From Pearl Dental Software Wiki
Jump to navigation Jump to search
No edit summary
No edit summary
Tag: Reverted
Line 3: Line 3:
#ca-talk { display:none !important; }
#ca-talk { display:none !important; }
#footer-poweredbyico { display: none; }
#footer-poweredbyico { display: none; }
#mw-head {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
}

Revision as of 08:16, 29 July 2022

#ca-nstab-user a { background: none;}
#ca-view { display: none !important; }
#ca-talk { display:none !important; }
#footer-poweredbyico { display: none; }

#mw-head {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
}